.elementor-image-list-wrapper {
    width: 100%;
}
.elementor-image-list-items {
    list-style: none;
    padding: 0;
    margin: 0;
}
.elementor-image-list-item {
    display: flex;
    align-items: center;
}
.elementor-image-list-items.elementor-image-list--inline {
    display: flex;
    flex-wrap: wrap;
}
.elementor-image-list-items.elementor-image-list--inline .elementor-image-list-item {
    display: inline-flex;
}
.elementor-image-list-link {
    display: inline-flex;
    text-decoration: none;
    color: inherit;
    width: auto;
}
.elementor-image-list-img {
    object-fit: contain;
    flex-shrink: 0;
}
.elementor-image-list-text {
    line-height: 1.2;
}
